.session-details .left-side-session,
.session-details .right-side-session {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    height: 100%;
    padding: 5px 0;
}

.session-details .left-side-session {
    width: 80%;
}

.session-details .left-side-session .session-details-area {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    -webkit-transition: all 700ms 0s ease-in-out;
    -moz-transition: all 700ms 0s ease-in-out;
    -ms-transition: all 700ms 0s ease-in-out;
    transition: all 700ms 0s ease-in-out;

    /*height: 50%;*/
    margin: 0;
    position: relative;
}

.session-details .left-side-session .session-details-area.top {
    background: #000;
}

.session-details .left-side-session .session-details-area .session-details-video-mask {
    -webkit-transition: all 1200ms 0s ease-in-out;
    -moz-transition: all 1200ms 0s ease-in-out;
    -ms-transition: all 1200ms 0s ease-in-out;
    transition: all 1200ms 0s ease-in-out;

    background-color: #000;
    bottom: 0;
    height: 100%;
    left: 0;
    top: 0;
    position: relative;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.session-details video.session-details-video {
    max-height: 94%;
}

.session-details .right-side-session {
    background: url('../images/session-details/session-details-right-bg.png') no-repeat transparent;
    background-size: cover;
    /*max-width: 320px;*/
    padding: 35px;
    width: 20%;
}

.session-details .session-details-skill-icon {
    -webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;

    margin-right: 3px;
    width: 30px;
}

.session-details .session-details-skill-icon:hover {
    /*-webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);*/
}

.session-details .session-details-video {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    height: 100%;
    position: absolute;
    width: 100% !important;
}

.session-details .session-details-under-video {
    padding: 2%;
}

.session-details p {
    margin: 0;
}

.session-details .session-details-header {
    color: #862226;
    font-family: 'avenirblack';
    font-size: 32px;
    margin: 0 0 1.2% 0;
}

.session-details .session-details-header label {
    font-family: 'avenirmedium';
}

.session-details .session-details-intro-copy {
    color: #862226;
    font-family: 'avenirmedium';
    font-size: 16px;
}

.session-details .session-details-under-video .orange-dots {
    background-repeat: repeat-x;
    margin: 1.2% 0;
}

.session-details .session-details-under-video .has-special-padding {
    overflow: hidden;
    padding: 0 1.8%;
}

.session-details .painted-button {
    float: left;
    margin: 20px 10px 0 0;
}

.session-details .session-details-under-video .subheader {
    color: #974044;
    font-family: 'avenirmedium';
    font-size: 26px;
    margin: 0 0 20px 0;
}

.session-details .complete-session-btn {
    float: right;
}

.session-details .block-checkbox {
    cursor: pointer;
    margin: 0 0 0 10px;
}

.session-details .right-side-session p,
.session-details .right-side-session span,
.session-details .right-side-session label {
    color: #862226;
}

.session-details .right-side-session .panel-item {
    display: inline-block;
    margin-top: 8px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    width: 48%;
}

.session-details .right-side-session .panel-item img {
    -webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;

    -webkit-transform: rotate(0.0000001deg);
    -ms-transform: rotate(0.0000001deg);
    transform: rotate(0.0000001deg);

    image-rendering: optimizeQuality;
    /*padding: 0 20%;*/
    max-width: 56px;
    width: 50%;
}

.session-details .right-side-session .panel-item img:hover {
    opacity: .7;
}

.session-details .right-side-session p {
    text-align: center;
}

.session-details .right-side-session .no-materials {
    width: 48%;
    text-align: center;
    font-size: 14px;
}

.session-details .right-side-session .specific-materials {
    text-align: left;
    font-size: 14px;
}

.session-details .right-side-session .panel-header {
    font-size: 24px;
    text-align: left;
}

.session-details .right-side-session .panel-session {
    font-family: 'avenirblack';
}

.session-details .right-side-session .panel-session-title {
    font-family: 'avenirroman';
}

.session-details .right-side-session .panel-session-title.extra-bottom-margin {
    margin-bottom: 10px;
}

.session-details .right-side-session .panel-item-label {
    color: #862226;
    display: block;
    font-family: 'tradegothic-20';
    font-size: 12px;
    /*margin: 12px 0 0 0;*/
    /*white-space: nowrap;*/
}

.session-details .right-side-session .panel-materials {
    margin: 10px 0;
}

.session-details .right-side-session .panel-materials:nth-of-type(2) {
    margin-bottom: 0;
}

.session-details .right-side-session .white-dots {
    margin: 10px 0;
}
